/* You can add global styles to this file, and also import other style files */
body, html {
    margin: 0;
    padding: 0;
    font-family: 'Montserrat', sans-serif;
    background-color: rgb(241, 237, 237);
    font-weight: 400;
  }
  
  a {
    text-decoration: none;
    color: rgb(65, 98, 104);
  }
  
  *:focus {
    outline: none;
  }
  
  input::placeholder {
    color: rgb(172, 10, 10);
  }
  
  .wrapper {
    display: flex;
    justify-content: center;
    padding: 1rem;
  }
  
  .input-src {
    position: relative;
    font-weight: 800 !important;
    border: solid 10px white;
    border-radius: 2rem;
    background-color: white;
    box-sizing: border-box;
    padding: .75rem;
    font-size: 1rem;
    width: 100%;
    box-shadow: 0 6.7px 5.3px rgba(0, 0, 0, 0.032),
    0 22.3px 17.9px rgba(0, 0, 0, 0.048),
    0 100px 80px rgba(0, 0, 0, 0.08);
  }
  
  .limit-width {
    position: relative;
    width: 35rem;
  }
  
  .input-src.loading {
    background-image: url("./assets/images/loading.svg");
    background-repeat: no-repeat;
    background-size: 2rem;
    background-position: right;
  }
  
  .results {
    background: white;
    padding: 0;
    margin-top: .5rem;
    border-radius: 1rem;
    width: 100%;
    box-shadow: 0 26.7px 25.3px rgba(0, 0, 0, 0.032),
    0 32.3px 27.9px rgba(0, 0, 0, 0.048),
    0 100px 90px rgba(0, 0, 0, 0.08);
  }
  
  .results ul {
    list-style: none;
    padding: 0;
    margin: 0;
    
  }
  
  .results ul li {
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-weight: 800;
    padding: .7rem;
    border-bottom: solid 1px #f1f1f1;
  
  }
  
  .results ul li:hover .name {
    background-color: #42e77b;
  }
  
  .results ul li:last-child {
    border-bottom: transparent;
  }
  
  .results ul li .name {
    padding: .35rem;
    border-radius: 1rem;
    transition: all ease 150ms;
    
  
  }
  
  .results ul li img {
    width: 80px;
    border-radius: 1rem;
  }
  